[general]
version = 4
name = High Detail
definition = taz_pro_xt_lb_he

[metadata]
quality_type = high detail
material = NinjaFlex_(NinjaTek)
weight = 0
type = quality
setting_version = 19

[values]
acceleration_roofing = 700
bottom_thickness = 1.05
brim_line_count = 10
cool_fan_full_layer = 5
cool_fan_speed_max = 90
cool_fan_speed_min = 5
cool_min_layer_time = 20
cool_min_layer_time_fan_speed_max = 20
cool_min_speed = 5
default_material_print_temperature = 235
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_before_walls = False
infill_sparse_density = 45
layer_0_z_overlap = 0.5
layer_height_0 = 0.3
material_bed_temperature = 60
material_bed_temperature_layer_0 = 70
material_final_print_temperature = 230
material_flow = 105
material_flow_layer_0 = 110
material_initial_print_temperature = 230
material_print_temperature = 235
material_print_temperature_layer_0 = 240
raft_airgap = 0.5
remove_empty_first_layers = False
retraction_amount = 3
retraction_count_max = 99
retraction_min_travel = 3
retraction_speed = 10
skin_overlap = 15
skin_preshrink = 0
skirt_gap = 5
speed_infill = 13
speed_layer_0 = 10
speed_print = 13
speed_slowdown_layers = 5
speed_support_interface = 13
speed_topbottom = 12
speed_travel_layer_0 = 70
speed_wall = 12
speed_wall_0 = 12
speed_wall_x = 12

support_bottom_stair_step_height = 0.6
support_bottom_stair_step_width = 2
support_brim_enable = True
support_brim_width = 5
support_enable = False
support_infill_rate = 15
support_interface_skip_height = 0.15
support_join_distance = 5
support_offset = 0
support_use_towers = False
support_xy_overrides_z = xy_overrides_z
top_bottom_thickness = 1.05
top_thickness = 1.05
wall_thickness = 1.0

